<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sr_lt', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavlje';
$string['book:edit'] = 'Uredi poglavlja knjige';
$string['book:read'] = 'Pročitaj knjigu';
$string['book:viewhiddenchapters'] = 'Pogledaj sakrivena poglavlja knjige';
$string['chapters'] = 'Poglavlja';
$string['chapterscount'] = 'Poglavlja';
$string['chaptertitle'] = 'Naslov poglavlja';
$string['confchapterdelete'] = 'Da li stvarno želite da obrišete ovo poglavlje?';
$string['confchapterdeleteall'] = 'Da li stvarno želite da obrišete ovo poglavlje i sva njegova potpoglavlja?';
$string['content'] = 'Sadržaj';
$string['customtitles'] = 'Prilagođeni naslovi';
$string['customtitles_help'] = 'Naslovi poglavlja se automatski prikazuju samo u sadržaju.';
$string['editingchapter'] = 'Uređivanje poglavlja';
$string['errorchapter'] = 'Greška prilikom učitavanja knjige';
$string['faq'] = 'Često postavljana pitanja (knjiga)';
$string['faq_help'] = '*Zašto samo dva nivoa?*

Dva nivoa su, generalno posmatrano, dovoljna za sve knjige. Tri nivoa bi već vodila ka loše strukturiranom dokumentu. Modul Knjiga je napravljen za kreiranje kraćih višestraničnih obrazovnih sadržaja. Obično je za duže dokumente bolje koristiti PDF format. Najlakši način za kreiranje PDF dokumenata je korišćenje virtuelnih štampača (pogledaj na
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
etc.).

*Mogu li polaznici da uređuju knjige?*

Samo predavač može da kreira i uređuje knjige. Ne postoje planovi da se razvija ova opcija - za to se mogu koristiti neki drugi moduli (npr. Portfolio?). Glavni razlog tome je želja da modul Knjiga bude što je moguće jednostavniji.

*Kako da pretražujem sadržaj knjiga?*

U ovom trenutku jedini način za tako nešto jeste da koristite opciju za pretraživanje vašeg Web čitača. Globalno pretraživanje je trenutno moguće samo unutar Moodle foruma.
Bilo bi dobro da postoji opcija za globalno pretraživanje svih resursa, uključujući knjige. Ima li dobrovoljaca koji bi razvili ovako nešto?

*Moj naslov ne staje u jedan red.*

Promenite (skratite) svoj naslov ili zamolite administratora da promeni širinu Sadržaja. Ovaj parametar se podešava na stranici za konfiguraciju modula.';
$string['missingfilemanagement'] = 'Dragi korisnici modula "Knjiga", pretpostavljam da ste već zapazili da nije moguće brisati ili upravljati datotekama koje se koriste u poglavljima knjige. Molimo, glasajte na {$a} kako bi se  ovo popravilo. Hvala. Petr Škoda';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Knjiga je jednostavni višestranični obrazovni sadržaj.';
$string['modulenameplural'] = 'Knjige';
$string['navexit'] = 'Zatvori knjigu';
$string['navnext'] = 'Sledeća';
$string['navprev'] = 'Prethodna';
$string['numbering'] = 'Numerisanje poglavlja';
$string['numbering0'] = 'Bez numerisanja (formatiranja)';
$string['numbering1'] = 'Brojevi';
$string['numbering2'] = 'Oznake za nabrajanje';
$string['numbering3'] = 'Uvučeno';
$string['numbering_help'] = '* Bez numerisanja (formatiranja) - poglavlja i potpoglavlja uopšte nisu formatirana. Koristite ovu opciju ukoliko želite da koristite poseban stil za numerisanje. Npr. slova:  "A. Prvo poglavlje", "A.1 Prvo potpoglavlje", "A.2 Drugo potpoglavlje"...
* Brojevi - poglavlja i potpoglavlja su označeni brojevima (1, 1.1, 1.2, 2, ...)
* Oznake za nabrajanje (\'buliti\') - potpoglavlja su uvučena i prikazana sa oznakama za nabrajanje
* Uvučeno - potpoglavlja su uvučena';
$string['numberingoptions'] = 'Dostupne opcije za numerisanje';
$string['numberingoptions_help'] = 'Izaberite opciju za numerisanje koja će biti dostupna prilikom kreiranja novih knjiga.';
$string['page-mod-book-x'] = 'Bilo koja stranica modula \'Knjiga\'';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['subchapter'] = 'Potpoglavlje';
$string['toc'] = 'Sadržaj';
$string['top'] = 'vrh';
